builddir = /build
pkgbuild_sha256sum = dc9f795cb616659b533c8d793c96599e5deff23136f092a0113a201491c9e312
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
